Aptitude se está congelando al intentar instalar un paquete -- apt campo con 18.04 campo con aptitude camp askubuntu Relacionados El problema

Aptitude is freezing when trying to install a package


2
vote

problema

Español

Estoy siguiendo el Guía del servidor Ubuntu . Estoy tratando de aprender a usar la aptitud. Recientemente actualizé mi escritorio Ubuntu de 16.04 a 18.04 LTS.

Así que ingresé a la aptitud con ABCDEFGHIJKLMNABCDEFGHIJKLMN0 , y he marcado un paquete para la instalación, y presioné ABCDEFGHIJKLMNABCDEFGHIJKLMN1 para instalar. Luego, este texto apareció en el centro de la pantalla: "Tratando de arreglar los paquetes rotos ..."

Ahora está atrapado allí, no puedo hacer nada, ¿hay alguna manera de arreglar esto? Está sucediendo para cualquier paquete, trato de instalar o desinstalar.

apt

editar

Salida para sudo apt update

  Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease Hit:2 http://dl.google.com/linux/chrome/deb stable Release Hit:3 http://archive.canonical.com/ubuntu bionic InRelease Hit:4 http://archive.ubuntu.com/ubuntu bionic InRelease Hit:6 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Hit:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Hit:8 http://archive.ubuntu.com/ubuntu bionic-security InRelease Reading package lists... Done Building dependency tree Reading state information... Done All packages are up to date.   

Salida para sudo apt upgrade

  ABCDEFGHIJKLMNABCDEFGHIJKLMN5   
Original en ingles

I'm following the Ubuntu server guide. I'm trying to learn how to use Aptitude. I recently upgraded my ubuntu desktop from 16.04 to 18.04 LTS.

So I entered aptitude with sudo aptitude, and I marked a package for installation, and pressed g to install. Then this text appeared in the center of the screen: "Trying to fix broken packages..."

Now it's just stuck there, I can't do anything, is there any way to fix this? It's happening for any package I try to install or uninstall.

apt

EDIT

Output for sudo apt update

Ign:1 http://dl.google.com/linux/chrome/deb stable InRelease Hit:2 http://dl.google.com/linux/chrome/deb stable Release Hit:3 http://archive.canonical.com/ubuntu bionic InRelease Hit:4 http://archive.ubuntu.com/ubuntu bionic InRelease Hit:6 http://archive.ubuntu.com/ubuntu bionic-updates InRelease Hit:7 http://archive.ubuntu.com/ubuntu bionic-backports InRelease Hit:8 http://archive.ubuntu.com/ubuntu bionic-security InRelease Reading package lists... Done Building dependency tree Reading state information... Done All packages are up to date. 

Output for sudo apt upgrade

Reading package lists... Done Building dependency tree Reading state information... Done Calculating upgrade... Done 0 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. 
        
         
         

Lista de respuestas


Relacionados problema

84  Hacer APT-GET (o aptitude) Ejecutar con -Y, pero no se le solicite el reemplazo de los archivos de configuración?  ( Make apt get or aptitude run with y but not prompt for replacement of configu ) 
Cuando se ejecuta apt-get -y install <packages ...> en ubuntu 10.04 Me gustaría apt-get (o aptitude Si eso lo hace más fácil), no me hicieran más inform...

11  ¿Por qué la aptitud me da el error "no tiene poderes super vacas"?  ( Why does aptitude give me the does not have super cow powers error ) 
Cuando intento actualizar 11.10 con actualizaciones actuales, recibo este mensaje de error que se indica que no tiene poderes súper vacas. ¿Por qué no se está...

2  ¿Qué pasa con los paquetes de Taskel Ubuntustudio?  ( Whats wrong with tasksel ubuntustudio packages ) 
Tratando de instalar cualquiera de las "tareas" de Ubuntustudio- (Ubuntustudio-Audio-Audio-Audio, Ubuntustudio-Audio-Audio, Ubuntustudio-Font-Meta, etc.) con ...

4  ¿Por qué la aptitud desea eliminar un montón de archivos?  ( Why does aptitude want to remove a bunch of files ) 
Recientemente, he encontrado dependencias resuelven problemas al usar aptitude (es mi favorito). Sin embargo, comencé a sentir que la aptitud no se comporta, ...

1  Falla de segmentación en aptitude  ( Segmentation fault in aptitude ) 
En nuestro sistema Lubuntu 14.04 de 64 bits, ABCDEFGHIJKLMNABCDEFGHIJKLMN2 ha comenzado a fallar con un montón de errores de desplazamiento, terminando con ...

3  Mostrar la versión disponible / instalada en la salida de la búsqueda de aptitud  ( Show available installed version in the output of aptitude search ) 
es posible hacer aptitude Mostrar la versión disponible / instalada de un paquete en una salida de aptitude search mypackage ? Sé que puedo mostrar la ve...

81  ¿Cómo eliminar / instalar un paquete que no está completamente instalado?  ( How to remove install a package that is not fully installed ) 
Fui a instalar bsnes el otro día y, por cualquier motivo, la instalación falló. Ahora, no puedo actualizar, instalar nuevos paquetes o, básicamente, cualqui...

24  ¿Es posible decir qué paquetes he instalado que no están en la instalación de la vainilla?  ( Is it possible to tell what packages ive installed that arent in the vanilla i ) 
He actualizado Ubuntu en mi computadora portátil desde 7.04 a 10.04 sin limpiar el disco. Tengo una sospecha de escabeches que significa que tengo un montón d...

0  Instale libopenjpeg5 libavcodec56 librtmp1  ( Install libopenjpeg5 libavcodec56 librtmp1 ) 
Quiero instalar los paquetes mencionados anteriormente, ya que se requiere para cmus instalación como se menciona en esta publicación http://www.shuangri...

14  No puedo agregar repositorio de PPA detrás del proxy  ( I cant add ppa repository behind the proxy ) 
Estoy tratando de agregar el repositorio PPA (como una raíz) con el siguiente comando: export HTTP_PROXY="http://firstname.surname@xxx.com:my_pass@165.x.x....




© 2022 respuesta.top Reservados todos los derechos. Centro de preguntas y respuestas reservados todos los derechos